<ART ID="10025" PID="2516" JID="140" BPAGE="2195" EPAGE="2215" PII="S0217979211100254" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNCHRONIZATION OF A CLASS OF MASTER&#x2013;SLAVE NONAUTONOMOUS CHAOTIC SYSTEMS WITH PARAMETER MISMATCH VIA SINUSOIDAL FEEDBACK CONTROL</MTI>
<RTI>Synchronization of Master&#x2013;Slave Chaotic Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANPING</FNM>
<SNM>CAI</SNM>
<EAD>mathcai@hotmail.com</EAD>
<X-REF REFID="S0217979211100254AF001"></X-REF>
</AUT>
<AUT>
<FNM>MIHUA</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0217979211100254AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAOFENG</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217979211100254AF001"></X-REF>
<X-REF REFID="S0217979211100254AF002"></X-REF>
</AUT>
<AFF ID="S0217979211100254AF001">Department of Mathematics, Zhangzhou Normal University, Zhangzhou 363000, <CNY>China</CNY></AFF>
<AFF ID="S0217979211100254AF002">Guangzhou Naval Academy, Guangzhou 510430, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 July 2008</RE>
<RV>27 November 2008</RV>
</HIST>
<ABST>
<P>In this paper, we investigate a master&#x2013;slave synchronization scheme of two <F>n</F>-dimensional nonautonomous chaotic systems coupled by sinusoidal state error feedback control, where parameter mismatch exists between the external harmonic excitation of master system and that of slave one. A concept of synchronization with error bound is introduced due to parameter mismatch, and then the bounds of synchronization error are estimated analytically. Some synchronization criteria are firstly obtained in the form of matrix inequalities by the Lyapunov direct method, and then simplified into some algebraic inequalities by the Gerschgorin disc theorem. The relationship between the estimated synchronization error bound and system parameters reveals that the synchronization error can be controlled as small as possible by increasing the coupling strength or decreasing the magnitude of mismatch. A three-dimensional gyrostat system is chosen as an example to verify the effectiveness of these criteria, and the estimated synchronization error bounds are compared with the numerical error bounds. Both the theoretical and numerical results show that the present sinusoidal state error feedback control is effective for the synchronization. Numerical examples verify that the present control is robust against amplitude or phase mismatch.</P>
</ABST>
<KWDG>
<KWD>Chaos synchronization</KWD>
<KWD>robustness</KWD>
<KWD>parameter mismatch</KWD>
<KWD>sinusoidal feedback control</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Xt</KWD>
<KWD>05.45.Gg</KWD>
</KWDG>
</FRONT>
</ART>
