<ART ID="10027" PID="2516" JID="140" BPAGE="2149" EPAGE="2156" PII="S0217979211100278" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE AND PHOTOLUMINESCENT PROPERTIES OF <F><RM>SiCO</RM></F> THIN-FILMS DOPED WITH <F><RM>Al</RM></F> PREPARED BY DUAL MAGNETRON SPUTTERING</MTI>
<RTI><F><RM>SiCO</RM></F> Thin-Films Doped with <F><RM>Al</RM></F> by Dual Magnetron Sputtering</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JICHENG</FNM>
<SNM>ZHOU</SNM>
<EAD>jicheng@mail.csu.edu.cn</EAD>
<X-REF REFID="S0217979211100278AF001"></X-REF>
</AUT>
<AUT>
<FNM>XUQIANG</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0217979211100278AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHIJIE</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S0217979211100278AF001"></X-REF>
</AUT>
<AUT>
<FNM>BAOXING</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979211100278AF001"></X-REF>
</AUT>
<AUT>
<FNM>FU</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979211100278AF001"></X-REF>
</AUT>
<AUT>
<FNM>YOUZHEN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979211100278AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100278AF001">Central South University, Changsha 410083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 September 2008</RE>
</HIST>
<ABST>
<P><F><RM>SiCO</RM></F> thin-films doped with aluminum <F><RM>(Al)</RM></F> prepared by alternate deposition of <F><RM>SiC</RM></F> and <F><RM>Al</RM></F> thin layers using <F><RM>Ar</RM></F> and <F><RM>O</RM><INF>2</INF></F> as sputtering gas were deposited on n-<F><RM>Si</RM></F> substrates. The as-deposited thin-films were annealed under 600&#x00B0;C in nitrogen ambient. The thin-films have been characterized by atomic force microscopy, energy dispersive spectrometer, X-ray diffraction, fourier transform infrared spectroscopy, and photoluminescence spectra. The results showed that the introduction of <F><RM>Al</RM></F> promotes the formation of <F><RM>Si</RM></F>&#x2014;<F><RM>C</RM></F> bonds, but hinders amorphous <F><RM>SiC</RM></F> to further transform to crystalline <F><RM>SiC</RM></F>. The doped <F><RM>Al</RM></F> would react with <F><RM>SiO</RM><INF>x</INF></F> in the thin-films to form more <F><RM>Si</RM></F> particles which strongly affect the optical properties. After <F><RM>Al</RM></F> doped, there presented a seven times of enhancement emission band centered around 412 nm, which is ascribed to nanostructure <F><RM>Si</RM></F>-related defect centers embedded in the <F><RM>SiCO</RM></F> thin-films. The obtained results are expected to have important applications in modern optoelectronic devices.</P>
</ABST>
<KWDG>
<KWD><F><RM>SiCO</RM></F> thin-films doped with <F><RM>Al</RM></F></KWD>
<KWD>surface morphology</KWD>
<KWD>microstructure</KWD>
<KWD>photoluminescence</KWD>
</KWDG>
</FRONT>
</ART>
