<ART ID="10046" PID="2516" JID="140" BPAGE="2157" EPAGE="2166" PII="S0217979211100461" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHYSICO-CHEMICAL, STRUCTURAL AND ELECTRICAL STUDIES OF <F><RM>Cu</RM></F>&#x2013;<F><RM>Zn</RM></F> FERRITES SYNTHESIZED BY NOVEL CHEMICAL ROUTE</MTI>
<RTI>Physico-Chemical, Structural and Electrical Studies of <F><RM>Cu</RM></F>&#x2013;<F><RM>Zn</RM></F> Ferrites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. S.</FNM>
<SNM>LOHAR</SNM>
<EAD>kslohar@rediffmail.com</EAD>
<X-REF REFID="S0217979211100461FN001"></X-REF>
<X-REF REFID="S0217979211100461AF001"></X-REF>
</AUT>
<FTN ID="S0217979211100461FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979211100461AF001">Department of Chemistry, Shrikrishna Mahavidaylaya, Gunjoti, <CNY>India</CNY></AFF>
<AUT>
<FNM>S. M.</FNM>
<SNM>PATANGE</SNM>
<X-REF REFID="S0217979211100461AF002"></X-REF>
</AUT>
<AUT>
<FNM>D. R.</FNM>
<SNM>MANE</SNM>
<X-REF REFID="S0217979211100461AF002"></X-REF>
</AUT>
<AFF ID="S0217979211100461AF002">Department of Physics, Shrikrishna Mahavidaylaya, Gunjoti, <CNY>India</CNY></AFF>
<AUT>
<FNM>SAGAR E.</FNM>
<SNM>SHIRSATH</SNM>
<X-REF REFID="S0217979211100461AF003"></X-REF>
</AUT>
<AFF ID="S0217979211100461AF003">Department of Physics, Dr. Babasaheb Ambedkar Marathwada University, Aurangabad, <CNY>India</CNY></AFF>
<AUT>
<FNM>N. D.</FNM>
<SNM>SHINDE</SNM>
<X-REF REFID="S0217979211100461AF004"></X-REF>
</AUT>
<AFF ID="S0217979211100461AF004">P.G. Centre, S.C.S. College Omerga, <CNY>India</CNY></AFF>
<AUT>
<FNM>NILESH</FNM>
<SNM>KULKARNI</SNM>
<X-REF REFID="S0217979211100461AF005"></X-REF>
</AUT>
<AFF ID="S0217979211100461AF005">Department of Solid State Physics and Condensed Matter Physics, Tata Institute of Fundamental Research, Mumbai, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 April 2009</RE>
<RV>2 July 2009</RV>
</HIST>
<ABST>
<P>The physico-chemical, structural and electrical properties of zinc substituted copper ferrites having the general formula <F><RM>Cu</RM><INF>1-x</INF><RM>Zn</RM><INF>x</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> <F>(x=0.0</F> to <F>x=0.8)</F> have been studied as a function of zinc ion concentration. The sample was prepared by co-precipitation method from corresponding metal sulphates. X-ray diffraction patterns were used to confirm the structure of synthesized samples. The calculated and theoretical values of average lattice constant, tetrahedral bond, tetrahedral edge and unshared octahedral edge were found to increase, while the shared octahedral edge and octahedral bond decrease as the <F><RM>Zn</RM></F> ion concentration increases. The dielectric constant (&#x03B5;&#x2032;) and dielectric loss tangent <F>(<RM>tan</RM> &#x03B4;)</F> were measured at a constant frequency 1 kHz as a function of temperature. The dielectric constant and loss tangent were found to increase with rise in temperature. The conduction mechanism in these ferrites is discussed on the basis of electron exchange between <F><RM> Fe</RM><SUP>2+</SUP></F> and <F><RM>Fe</RM><SUP>3+</SUP></F> ions. The temperature dependent dc resistivity was carried out in the temperature range 300 to 800 K. The plots of log &#x03C1; versus <F>10<SUP>3</SUP>/<RM>T</RM></F> are linear showing two regions, corresponding to ferrimagnetic and paramagnetic regions.</P>
</ABST>
<KWDG>
<KWD>Ferrites</KWD>
<KWD>XRD</KWD>
<KWD>dielectric constant</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50.G</KWD>
<KWD>61.10.H</KWD>
<KWD>78.20</KWD>
</KWDG>
</FRONT>
</ART>
