<ART ID="10099" PID="2516" JID="140" BPAGE="2115" EPAGE="2134" PII="S0217979211100990" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUASI-HAMILTONIAN METHOD FOR COMPUTATION OF DECOHERENCE RATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERT</FNM>
<SNM>JOYNT</SNM>
<EAD>rjjoynt@wisc.edu</EAD>
<X-REF REFID="S0217979211100990AF001"></X-REF>
</AUT>
<AUT>
<FNM>DONG</FNM>
<SNM>ZHOU</SNM>
<EAD>zhou.dong@gmail.com</EAD>
<X-REF REFID="S0217979211100990AF001"></X-REF>
</AUT>
<AUT>
<FNM>QIANG-HUA</FNM>
<SNM>WANG</SNM>
<EAD>qhwang@nju.edu.cn</EAD>
<X-REF REFID="S0217979211100990AF002"></X-REF>
</AUT>
<AFF ID="S0217979211100990AF001">Department of Physics, University of Wisconsin-Madison, 1150 University Avenue, Madison, WI 53706, <CNY>USA</CNY></AFF>
<AFF ID="S0217979211100990AF002">National Laboratory of Solid State Microstructures and Department of Physics, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 April 2010</RE>
<RV>4 April 2011</RV>
</HIST>
<ABST>
<P>We present a general formalism for the dissipative dynamics of an arbitrary quantum system in the presence of a classical stochastic process. It is applicable to a wide range of physical situations, and in particular it can be used for qubit arrays in the presence of classical two-level systems (TLS). In this formalism, all decoherence rates appear as eigenvalues of an evolution matrix. Thus the method is linear, and the close analogy to Hamiltonian systems opens up a toolbox of well-developed methods such as perturbation theory and mean-field theory. We apply the method to the problem of a single qubit in the presence of TLS that give rise to pure dephasing 1/f noise and solve this problem exactly.</P>
</ABST>
<KWDG>
<KWD>Open quantum system</KWD>
<KWD>decoherence rate</KWD>
<KWD>classical noise</KWD>
<KWD>quasi-Hamiltonian</KWD>
<KWD>two-level systems</KWD>
<KWD>1/f noise</KWD>
<KWD>non-Gaussian noise</KWD>
<KWD>non-Markovian noise</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.Ey</KWD>
<KWD>03.65.Ca</KWD>
<KWD>03.65.Yz</KWD>
</KWDG>
</FRONT>
</ART>
